﻿* Encoding: UTF-8.
*INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS - (INEC).
*DIRECCIÓN DE ESTADÍSTICAS ECONÓMICAS - DECON .
* TEMA: SINTAXIS TABULADOS DE MATERIAS PRIMAS Y PRODUCTOS - TOMO II 2020.
* FUENTE: ENCUESTA  ESTRUCTURAL EMPRESARIAL 2020.
* ULTIMA ACTUALIZACIÓN: 31 DE MARZO DEL 2022.

****************************************TABULADOS******************************************

**Nota 1: Los resultados obtenidos para materias primas y productos de la Encuesta Estructural Empresarial 2020, son presentados a nivel muestral, por lo que no///
se aplican los factores de expasión***.
**Nota 2: La generación del Cuadro Nro. 1 se debe ejecutar sobre la base 2020_ENESEM_BBD_MATERIAS_PRIMAS
**Nota 3: La generación del Cuadro Nro. 2 se debe ejecutar sobre la base 2020_ENESEM_BBD_PRODUCTOS

/*****************************************/
/*  CUADRO N.- 1                        */
/****************************************/

*CONSUMO DE MATERIAS PRIMAS, CANTIDAD Y ELABORACIÓN POR CUENTA DE TERCEROS, 
SEGÚN CLASIFICACIÓN CENTRAL DE PRODUCTOS  Y VALORES EN DÓLARES.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=cod_cpc desc_cod_cpc uni_med_desc cantidad_local valor_local cantidad_impor valor_impor cant_terceros 
    DISPLAY=BOTH
  /TABLE cod_cpc > desc_cod_cpc > uni_med_desc BY cantidad_local [SUM] + valor_local [SUM] + cantidad_impor [SUM] + valor_impor [SUM] + cant_terceros [SUM]
  /CATEGORIES VARIABLES=cod_cpc desc_cod_cpc uni_med_desc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='CUADRO No. 1.A' 
           'CONSUMO DE MATERIAS PRIMAS, CANTIDAD Y ELABORACIÓN POR CUENTA DE TERCEROS ' 
            'SEGÚN CLASIFICACIÓN CENTRAL DE PRODUCTOS' 
            '(VALORES EN DÓLARES)' 
    CAPTION= 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - ENCUESTA ESTRUCTURAL EMPRESARIAL 2020'.


/*****************************************/
/*  CUADRO N.- 2.                       */
/****************************************/

*ARTÍCULOS PRODUCIDOS VENDIDOS, CANTIDAD Y CUENTA DE TERCEROS, SEGÚN CLASIFICACIÓN CENTRAL DE PRODUCTOS  Y VALORES EN 
 DÓLARES.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES= cod_cpc desc_cod_cpc uni_med_desc cantidad_prod 
    valor_prod cantidad_ventas_n valor_ventas_n cantidad_ventas_e valor_ventas_e cant_terceros
    DISPLAY=BOTH
  /TABLE cod_cpc [C] > desc_cod_cpc [C] > uni_med_desc [C] BY cantidad_prod [S][SUM] + valor_prod [S][SUM] + cantidad_ventas_n [S][SUM] + valor_ventas_n [S][SUM] 
    + cantidad_ventas_e [S][SUM] + valor_ventas_e [S][SUM] + cant_terceros [S][SUM]
  /CATEGORIES VARIABLES=cod_cpc desc_cod_cpc uni_med_desc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='CUADRO No. 1.A' 
           'ARTÍCULOS FABRICADOS POR LAS EMPRESAS  ' 
            'SEGÚN CLASIFICACIÓN CENTRAL DE PRODUCTOS' 
            '(VALORES EN DÓLARES)' 
    CAPTION= 'INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS (INEC) - ENCUESTA ESTRUCTURAL EMPRESARIAL 2020'.


