﻿* Encoding: UTF-8.
*INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS - (INEC).
*DIRECCIÓN DE ESTADÍSTICAS ECONÓMICAS - DECON .
* TEMA: SINTAXIS TABULADOS DE COMERCIO - TOMO II 2020.
* FUENTE: ENCUESTA  ESTRUCTURAL EMPRESARIAL 2020.
* ULTIMA ACTUALIZACION: 18 DE ABRIL DE 2022.

****************************************TABULADOS******************************************

**Nota 1: Los resultados obtenidos para servicios de la Encuesta Estructural Empresarial 2020, son presentados a nivel muestral, por lo que no///
se aplican los factores de expasión***.
**Nota 2: Para la a generación de tabulados Mercancías vendidas se debe ejecutar sobre la base 2020_ENESEM_BBD_Comercio


/*****************************************/
/*  CUADRO N.- 1.A                      */
/****************************************/

*MERCANCÍAS VENDIDOS POR LAS EMPRESAS SEGÚN CLASIFICACIÓN CENTRAL DE PRODUCTOS (CPC Versión 2.0) .


  CTABLES
  /VLABELS VARIABLES=cod_cpc cod_cpc_desc valor_nacional valor_extranjero ventas_totales costo_venta_total  
    DISPLAY=LABEL
  /TABLE cod_cpc > cod_cpc_desc BY valor_nacional [SUM] + valor_extranjero [SUM] + ventas_totales [SUM] + costo_venta_total [SUM]  
  /CATEGORIES VARIABLES=cod_cpc cod_cpc_desc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95
  /TITLES
  TITLE='CUADRO No. 1.A' '' 'MERCADERÍA VENDIDOS POR LAS EMPRESAS SEGÚN CLASIFICACIÓN CENTRAL '+
    'DE PRODUCTOS (CPC Versión 2.0)' '(VALORES EN DÓLARES)'
       CAPTION='Fuente: Instituto Nacional de Estadística y Censos (INEC) - Encuesta Estructural '+
    'Empresarial 2020.' '*Nota: El código "99999999" no forma parte en la Clasificación Central de '+
    'Productos (CPC Versión 2.0); sin embargo, este código se utilizó para registrar el valor '+
    'monetario de "Otros productos" que reportaron las empresas.'+
    ' *Nota 2: Existen códigos CPC, que a nivel de clase (4 dígitos) se corresponden a más de una '+
    ' actividad económica según la Clasificación Industrial Internacional Uniforme (CIIU), por este motivo '+
    ' se evidencia la misma descripción CPC para diferentes códigos'.






